@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200&family=Noto+Sans:wght@100;200&display=swap');
:root {
   
  --c_1: #fff;  /* colo de titulos y fecha */
  --c_1cc: rgba(255, 255, 255, 0.80);
  --c_1dd: rgba(255, 255, 255, 0.87);
  --c_1_2: rgba(59, 28, 67,  0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(59, 28, 67, 0.5); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.2);
  
  --c_2: #fff;   /* color de textos */
  --c_2cc: rgba(138, 93, 59, 0.80);
  --c_2dd: rgba(138, 93, 59, 0.87);

  --c_3: var(--c_1);   /* el color del timer */
  --c_fecha: var(--c_2); /* color de fecha */
  
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: var(--c_1); /* color de los textos del bloques*/
  --c_bloques2: var(--c_2);

  --c_ConfirmarB:  rgba(59, 28, 67, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(59, 28, 67, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #DB0D21;
  --c_sliderT2: #909090;
  --c_sliderBorder: #DB0D21;
  
  --f_FF1: 'Noto Sans', sans-serif;
  --f_FFEspecial: 'Noto Sans', sans-serif;
  --f_FFRegular: 'Inter', sans-serif;

  --f_F0: 200 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 8rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 200 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;  

  --headerDinamicoTBase: 10px;
}

html
{
  background-color: #3B1C43 !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 39vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb  
{
  position: absolute !important;
  left: 25vw;
  top: 11vw;
  bottom: auto;
  width: 50vw;
  font-size: 5vw;
  line-height: 6vw;
  text-align: center;
  font-family: var(--f_FFEspecial) !important;
  background: var(--c_1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;

}
.headerDinamico_Te
{
  top: 24vw;
}

.headerDinamico_Ta
{
  display: none
}
.headerDinamico_Tb
{
  display: none;

}


.sliderCard
{
  background-color: rgba(59, 28, 67, 0.9) !important;
  border:none;
  color: var(--c_1);
}
.slider_Te1
{
  color: var(--c_1);
}
.slider_Te2
{
  color: var(--c_2);
}
.mensajesCard
{
  background-color: rgba(59, 28, 67, 0.9) !important;
  border:none;
  border-radius: var(--border-radius);
  color: #fff;
}
.cuadroBlanco
{
  background-color: rgba(59, 28, 67, 0.9) !important;
  border:none;
}

.mb_main{ padding-bottom: 2vw; }

@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 200 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 200 normal 2.9rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 200 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 200 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  .mb_main{ padding-bottom: 2vw; }

  .headerDinamico_C
  {
    height: 87vw;
  }
  .headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
  {
    font-size: 11vw;
    line-height: 13vw;
    top: 25vw;

  }
  .headerDinamico_Te
  {
    top: 55vw;
  }
  .headerDinamico_Ta
  {
    
    
  }
  .headerDinamico_Tb
  {
    
  }
}
